package com.ss.android.ugc.aweme.base.ui.c;

import com.a.a.a.a.a;
import com.bytedance.covode.number.Covode;

public final class b {
    public final a LIZ = new a();

    static {
        Covode.recordClassIndex(54370);
    }
}
